﻿/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
	margin-bottom:5px;
}

.photo2 {
    text-align: center;
	margin: 5px 0px 5px 0px;
}

.sikisi {
    text-align: center;
	margin: 0px 0px 5px 0px;
}



#border {
    border-bottom:1px solid #808080;
    margin: 20px 2px 20px 2px;
}


.official {
    font-size:14px;
	font-weight: bold;

}

.sankaku {
    color:#000000;
    font-size:14px;
}

.sankaku2 {
    color:#0000FF;
    font-size:14px;
}

.sankaku3 {
    color:#FE3900;
    font-size:14px;
}



#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

/*
***************************************************************************/

html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}



/* container
***************************************************************************/



#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 0px 10px 0px 10px;
}


#contents {
    overflow: hidden;
}




/* header
***************************************************************************/




.header {
    overflow: hidden;
}

.header_1 {
    float: left;
    margin: 0px 0px 25px 0px;
}



.header_2 {
    float: right;
    background-color:#E0E0E0;
    height: 355px;
}

.cover {
	margin: 0px 0px 30px 0px;}

.cover2 {
	margin: 0px 0px 50px 0px;}




/* main
***************************************************************************/

#main {
    overflow: hidden;
    margin-bottom: 15px;
    float: left;
    width: 650px;
    margin: 0px 0px 0px 0px;}


#main2 {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
    margin: 0px 0px 0px 0px;
}

#top {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}


#toptext_1 {
    font-size:24px;
    font-weight: bold;
	color: #00468C;
	margin: 0px 0px 10px 20px;
}

#toptext_2 {
    font-size:16px;
	color: #00448E;
	margin: 0px 0px 0px 20px;
}

#toptext_3 {
	text-align: right;
    font-size:12px;
	margin: 10px 5px 0px 0px;
}

#toptext_4 {
	text-align: right;
    font-size:12px;
	margin: -20px 5px 0px 0px;
}




/*movie
***************************************************************************/

.movie {
    position: relative;
    height: 0;
    padding-top: 56.25%; /* 16:9 */
    margin: 10px 0px 20px 0px;
    border-color: #000000;
    border-width: 2px 2px 2px 2px;
    border-style: solid;

}

.movie>iframe {
    height: 100%;
    position: absolute;
    left:0;
    top:0;
    width:100%;
}


#object {
    text-align: center;
    margin: 10px 0px 0px 0px;
}



/* kashi
***************************************************************************/


#kashi {
    color:#1E1E1E;
    position: relative;
    width: 567px;
    height: 155px;
    background-color:#FADEED;
    font-weight: bold;

}

#kashi {
	margin: 0 auto;
}

.title {
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	top: 10px;
	left: 22px;
	white-space: nowrap;
	width: 110px;
}

.sakushi {
    font-size:14px;
    font-weight: bold;
    position: absolute;
    top: 16px;
    left: 180px;
    line-height:120%;
}

.kashi {
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	line-height: 150%;
	top: 50px;
	left: 22px;
}

.motto {
    width: 140px;
    height: 22px;
    font-size:16px;
    font-weight: bold;
    padding: 1px 0px 1px 15px;
    background-color:#E06385;
}

.motto {
    position: absolute;
    top: 131px;
    left: 412px;
}

.motto>a {
    color:white;
}




/* interview
***************************************************************************/


#interview {
    font-size:13px;
    margin: 15px 0px 25px 0px;
}

#interview2 {
    font-size:13px;
    margin: -30px 0px 25px 0px;
}

.interview {
    font-size:13px;
    margin: 0px 0px 25px 0px;
}

#interview_bar {
    font-size:18px;
    font-weight: bold;
    margin: 0px 2px 0px 2px;
}

#kikkake {
	margin:  0px 0px 10px 20px;
	}

.question {
	font-size:14px;
    color:#000000;
	font-weight: bold;
    margin: 15px 0px 20px 23px;
}

.namae1 {
    color:#FF007F;
	font-weight: bold;
}

.namae2 {
    color:#0000FF;
	font-weight: bold;
}

.answer {

	color:#FF007F;
	font-size:14px;
	font-weight: normal;
    margin: 15px 0px 20px 25px;
}

.answer2 {

	color:#0000FF;
	font-size:14px;
	font-weight: normal;
    margin: 15px 0px 20px 25px;
}

.komidashi {
	text-align: center;
	line-height: 130%;
	padding: 15px 0px 5px 0px;
	border: 2px solid #00698C;
	margin: 0px 20px 20px 20px;
}

.komidashi_txt {
	font-size:23px;
    font-weight: bold;
	color: #00698C;
	margin: 0px 0px 10px 0px;}

.komidashi_txt2 {
    font-size:17px;
    font-weight: bold;
	line-height: 130%;
	color: #00698C;
	margin: 0px 0px 0px 0px;
}


#border2 {
    border-bottom:3px solid #000000;
    margin: 2px 2px 5px 2px;
}

.komidashi2 {
    font-size:18px;
    font-weight: bold;
	line-height: 130%;
	margin: 5px 0px 20px 23px;
}

.cloud {
	margin: -20px 0px -150px 0px;}

.cloud2 {
	text-align: center;
	margin: -20px 0px -185px 0px;}

.cloud3 {
	margin: -20px 0px -205px 0px;}

.cloud4 {
	position: relative;
	width: 660px;
	height: 200px;}



.pickup {
	font-size: 16px;
	font-weight: bold;
	width: 600px;
	margin: 20px 0px 50px 23px;
	padding: 15px 0px 5px 25px;
	}

.pickup2 {
	font-size: 16px;
	font-weight: bold;
	width: 600px;
	margin: 20px 0px 80px 23px;
	padding: 15px 0px 5px 25px;
	}

.pickup_box {
	overflow: hidden;
	margin: -10px 0px 0px 0px;
	position: relative;
	}

.pickup_left {
	position: absolute;
	float: left;
	font-size: 16px;
	font-weight: bold;
	width: 370px;
	top: 60px;
	
	padding: 0px 0px 5px 20px;
	}

.pickup_right {
	position: absolute;
	float: left;
	font-size: 16px;
	font-weight: bold;
	width: 260px;
	right: 10px;
	top: 60px;
	padding: 0px 0px 5px 0px;
	}

.pick_txt {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px -10px;
	}

.pick_txt_p {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px 70px;
	}

.pick_txt2 {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0px 0px -10px;
	}

.pick_txt_left {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 30px 0px 20px;
	}
	
.pick_txt_right {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px -10px;
	}



.song_t {
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	margin: 5px 40px 0px 0px;}

.song_t_b {
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	margin: -22px 40px 0px 0px;}

.song_t_p {
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	margin: 5px 114px 0px 0px;}

.song_t2 {
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	margin: 5px 70px 0px 0px;}

.song_t3 {
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 10px 0px 0px;}


.photo_int1 {
    float: right;
    padding: 0px 0px 0px 10px;
	margin: -10px 0px 0px 0px;

}

.photo_int1_2 {
    float: right;
    padding: 5px 0px 0px 10px;
	margin: -15px 0px 10px 0px;
}

.photo_int2 {
    float: left;
    padding: 10px 10px 0px 0px;
	margin: -20px 0px 0px 23px;
}

.photo_int2_2 {
   float: left;
    padding: 10px 10px 0px 0px;
	margin: 0px 0px 5px 23px;
}

.photo_int2_3 {
    float: left;
    padding: 25px 10px 10px 0px;
	margin-top: 0px;
}


.photo_int3 {
    float: right;
    padding: 5px 0px 10px 10px;

}


.photo_cre {
	text-align: center;
	font-size: 12px;
	width: 250px;
	margin: 2px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
}


.purofu {
    text-align: center;
	line-height: 0;
}



.credit {
    text-align: right;
	line-height: 135%;
}
.links {
	text-align: center;
	font-size: 16px;
	margin: 0px 0px 0px 0px;}

.links_t {
	font-weight: bold;}

/* 3ページ目
***************************************************************************/

.q_box {
	overflow: hidden;}

.qicon {
	float: left;
	width: 36px;
	margin: 0px 5px 0px 20px;}

.qicon2 {
	float: left;
	width: 36px;
	margin: 15px 5px 0px 20px;}

.fun_txt {
	float: left;
	font-size: 20px;
	font-weight: bold;
	color: #00AB6B;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px; }


.information {
	margin: 30px 0px -5px 0px; }

.s_festival {
	overflow: hidden;
	width: 610px;
	padding: 20px 0px 15px 30px;
	background: #FFFF73;
	margin: 5px 0px 25px 0px; 
	border: solid 2px #000000;
	}

.info {
	overflow: hidden;
	width: 610px;
	padding: 20px 0px 0px 30px; 
	border: solid 2px #FF007F;}

.info2 {
	overflow: hidden;
	width: 610px;
	padding: 20px 0px 0px 30px;
	margin: 20px 0px 30px 0px;
	border: solid 2px #0000FF;}

.info_left {
	float: left;
	width: 360px;
	}

.info_name {
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;}

.info_name2 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;}




.info_txt {
	font-size: 16px;
	margin: 0px 0px 10px 0px;}

.info_txt2 {
	font-size: 16px;
	line-height: 130%;}

.info_bt {
	margin: 15px 0px 20px 0px;
	}

.info_right {
	float: left;
	width: 200px;
	margin: 0px 0px 0px 15px;}


.info_jk {
	margin: 0px 0px 0px 0px;
	}

/* twitter
***************************************************************************/


#new_twitter {
    position: relative;
    width: 530px;
    height: 442px;
	margin: 0 auto;
    background-color:#00A8E8;
    border-radius: 10px
}


.twitter_text {
    position: absolute;
    color:#FFFFFF;
    font-size:16px;
    font-weight: bold;
    top: 8px;
    left: 8px;
}

.twitter_interview {
    position: absolute;
    top: 38px;
    left: 4px;
}

.twitter-timeline {
    min-width:600px!important;
}

/* page
***************************************************************************/

#page{
    text-align: center;
}

#page a{
    display: -moz-inline-box;
    display: inline-block;
    padding:3px 5px;
    border:1px solid #CCC;
    text-decoration:none;
    color:#0000FF;
}

#page a:active{
    color:#0000FF;
}

#page a:visited{
    color:#8000AA;
}

#page a:hover{
    background:#0000FF;
    cursor:pointer;
    color:#FFF;
}

#page span{
    display: -moz-inline-box;
    display: inline-block;
    font-size:14px;
    font-family: "繝｡繧､繝ｪ繧ｪ",Meiryo, Osaka, "・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け", sans-serif !important;
    background:#E6E6E6;
    border:1px solid #CCC;
    padding:3px 5px;
    font-weight:bold;
}

#page a span{
    padding:0px;
    border:0px;
    margin:0px;
    font-weight:normal;
    background:transparent;
}





#page2{
    text-align: left;
    margin: 0px 0px 25px 370px;
}

#page2 a{
    display: -moz-inline-box;
    display: inline-block;
    padding:3px 5px;
    border:1px solid #CCC;
    text-decoration:none;
    color:#0000FF;
}

#page2 a:active{
    color:#0000FF;
}

#page2 a:visited{
    color:#8000AA;
}

#page2 a:hover{
    background:#0000FF;
    cursor:pointer;
    color:#FFF;
}

#page2 span{
    display: -moz-inline-box;
    display: inline-block;
    font-size:14px;
    font-family: "繝｡繧､繝ｪ繧ｪ",Meiryo, Osaka, "・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け", sans-serif !important;
    background:#E6E6E6;
    border:1px solid #CCC;
    padding:3px 5px;
    font-weight:bold;
}

#page2 a span{
    padding:0px;
    border:0px;
    margin:0px;
    font-weight:normal;
    background:transparent;
}







/* sns
***************************************************************************/

#sns_button {
	}

.facebook_b {
	float: left;
	width: 170px;
	margin: 0px 30px 30px 125px;
	}

.twitter_b {
	float: left;
	width: 170px;
	margin: 0px 0px 30px 0px;
	}

.google_b {
	float: left;
	width: 170px;
	margin: 0px 20px 30px 30px;
	}

#sns_button2 {margin: 30px 0px 0px 0px;
	}

.facebook_b2 {
	float: left;
	width: 220px;
	margin: 0px 40px 5px 80px;
	}

.twitter_b2 {
	float: left;
	width: 220px;
	margin: 0px 0px 5px 0px;
	}

.google_b2 {
	float: left;
	width: 220px;
	margin: 0px 80px 5px 40px;
	}

/* sidebar
***************************************************************************/


#sidebar {
    float: right;
    width: 230px;
    border:1px solid #747474;
    font-size:12px;
    border-bottom: none
}

#sidebar2 {
    float: right;
    width: 230px;
    border:1px solid #747474;
    font-size:12px;
    border-bottom: none;
	margin: 0px 0px 0px 0px;
}

#sidebar3 {
    float: right;
    width: 230px;
    border:1px solid #747474;
    font-size:12px;
    border-bottom: none;
	margin: 15px 0px 0px 0px;
}


#menu {
    text-align: center;
    color:#FFFFFF;
    font-size:16px;
    font-weight: bold;
    background-color:#000000;
}

#menu2 {
    text-align: center;
    color:#D93600;
    font-size:16px;
    font-weight: bold;
    background-color:#5AB9FF;
}

#menu3 {
    text-align: center;
    color:#D93600;
    font-size:16px;
    font-weight: bold;
    background-color:#FF85CE;
}

.sidebar_text1 {
    font-size:14px;
    font-weight: bold;
    margin: 0px 13px 0px 13px;
}

.sidebar_text2 {
    margin: 0px 8px 0px 13px;
}

.sidebar_text3 {
    text-align: center;
}


.sidebar_text4 {
    font-size:12px;
    margin: 0px 13px 0px 13px;
}


.sidebar_text5 {
    font-size:12px;
    font-weight: bold;
}

.sidebar_text6 {
    margin: 0px 13px 0px 13px;
	text-align:left;
}




#utanet {
    border-top:1px solid #CCCCCC;

}


#itunes {
	text-align: center;
	margin: 10px 0px 10px 0px;}

#recotyoku {
	text-align: center;}

/* sidebar2
***************************************************************************/

#top10 {
	}

.song_name {
	font-size: 16px;
	font-weight: bold;
	line-height: 120%;
	margin: 20px 0px 4px 15px;}

.cd_j {
	text-align: center;
	margin: 0px 0px 5px 0px;}

.lyrics {
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
	margin: 0px 14px 0px 0px;
	}

.amazon {
	text-align: center;
	margin: 10px 0px 0px 0px;}






/* footer
***************************************************************************/

#footer {
	border-top:1px solid #747474;
    text-align: center;
    margin-bottom: 10px;
}

#footer2 {
    text-align: center;
    margin-bottom: 10px;
}


/* copyright
***************************************************************************/


#up_button {
    text-align: right;
	width: 800px;
    margin: 10px 0px 10px 0px;
}


#copyright {
    width: 98%;
    height: 19px;
    text-align: center;
    background-image: url("../image/foot_bar_bg.jpg");
    margin: 0px 0px 0px 10px;
}


#copyright2 {
    font-size:12px;
    text-align: center;
    margin: 15px 0px 15px 0px;
}


/* 
***************************************************************************/
